/* PRODUCT NAVIGATION */

/*=========================
 ===		Generic Items		===
 ===========================*/
#xms-home
{
  width: 125px;
  height: 75px;
  padding: 8px 0 0 10px;
  margin: 0;
  font-size: 13px;
  line-height: 15px;
  float: left;
  font-style: italic;
  color: #D7D3C7;
  text-align: left;
  font-weight: 100;
}

#newprodnav {
	margin: 0;
}


/*==========================
  ===     Environment Navigation      ===
  ==========================*/

#new-env-nav-container {
	width: 100%;
	min-height: 100px;
	margin: auto 0;
	padding: 0;
	display: block;
}

#new-env-nav {
	max-width: 980px;
	height: 45px;
	max-height: 100%;
	margin: 0 auto;
	padding: 0;
	display: block;
	color: #9ba5a3;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-weight: 100;
	background: rgba(0,0,0,0.85);
	background-size: 980px auto;
	position: relative;
	top: 0px;
}

#new-env-nav a:link, #new-env-nav a:visited {
	color: #9ba5a3;
}
#new-env-nav a:hover {
	text-decoration:none;
	color: #fff;
}


#new-env-0 {
  display: block;
  height: 30px;
  background: none;
  margin: 0;
  padding: 15px 0 0 20px;
  text-align: left;
  font-size: 18px;
  font-weight: 100;
  float: left;
}

#new-env-1 {
  display: block;
  height: 25px;
  margin: 0;
  padding: 20px 0 0 0;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  float: right;
}

#new-env-2 {
  display: block;
  height: 25px;
  margin: 0;
  padding: 20px 0 0 0;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  float: right;
}

#new-env-3 {
  display: block;
  height: 25px;
  margin: 0;
  padding: 20px 0 0 0;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  float: right;
}

#new-env-4 {
  display: block;
  height: 25px;
  margin: 0;
  padding: 20px 20px 0 0;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  float: right;
}



/*==========================
  ===     AHGW Navigation      ===
  ==========================*/

#new-ahgw-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	/* - This is currently only used in beta
	background:  url("http://www.aquaveo.com/images/prodnav/ahgw_header.png") repeat-x scroll 0% 0%;
	background-size: 100% 100px;
	*/
}

#new-ahgw-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/ahgw_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#ahgw-nav-icons {
	width: 600px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-ahgw-0
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-0.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: right;
  color: #000;
}

#new-ahgw-0:hover
{ 
  color: #000;
  text-decoration: underline;
}
/*
#new-ahgw-0 span
{
  display: none;
}
*/
#new-ahgw-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/ahgw-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/ahgw-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/ahgw-3.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-3:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-4
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/ahgw-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-4:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-5
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-5:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-6
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/ahgw-6.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-6:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-ahgw-7
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-7.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-ahgw-7:hover
{ 
  color: #000;
  text-decoration: underline;
}


/*==========================
  ===     GMS Navigation      ===
  ==========================*/

#new-gms-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}
#new-gms-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/gms_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#gms-nav-icons {
	width: 600px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-gms-0
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-0.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: right;
  color: #000;
}

#new-gms-0:hover
{ 
  color: #000;
  text-decoration: underline;
}
/*
#new-gms-0 span
{
  display: none;
}
*/
#new-gms-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/gms-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/gms-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/gms-3.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-3:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-4
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-4:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-5
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-5:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-6
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/gms-6.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-6:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-gms-7
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-7.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-gms-7:hover
{ 
  color: #000;
  text-decoration: underline;
}


/*==========================
  ===     SMS Navigation      ===
  ==========================*/

#new-sms-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#new-sms-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/sms_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#sms-nav-icons {
	width: 525px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-sms-0
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-0.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: right;
  color: #000;
}

#new-sms-0:hover
{ 
  color: #000;
  text-decoration: underline;
}
/*
#new-sms-0 span
{
  display: none;
}
*/
#new-sms-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/sms-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/sms-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/sms-3.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-3:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-4
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/sms-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-4:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-5
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-5:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-6
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/sms-6.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-6:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-sms-7
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-7.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-sms-7:hover
{ 
  color: #000;
  text-decoration: underline;
}


/*==========================
  ===     WMS Navigation      ===
  ==========================*/

#new-wms-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#new-wms-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/wms_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#wms-nav-icons {
	width: 525px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-wms-0
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-0.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: right;
  color: #000;
}

#new-wms-0:hover
{ 
  color: #000;
  text-decoration: underline;
}
/*
#new-wms-0 span
{
  display: none;
}
*/
#new-wms-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/wms-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/wms-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-3:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-4
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/wms-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-4:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-5
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-5:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-6
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/wms-6.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-6:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-wms-7
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-7.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-wms-7:hover
{ 
  color: #000;
  text-decoration: underline;
}


/*==========================
  ===     CONSULTING Navigation      ===
  ==========================*/
  
#new-cons-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#new-cons-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/cons_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#cons-nav-icons {
	width: 375px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-cons-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cons-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cons-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cons-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cons-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cons-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cons-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cons-3:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cons-4
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cons-4.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cons-4:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cons-5
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cons-5.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cons-5:hover
{ 
  color: #000;
  text-decoration: underline;
}





/*==========================
  ===     CityWater Navigation      ===
  ==========================*/

#new-cw-nav-container {
	width: 100%;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#new-cw-nav {
	max-width: 980px;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background: #fff url("http://www.aquaveo.com/images/prodnav/cw_header.png") repeat-x scroll 0% 0%;
	background-size: 980px 100px;
	position: relative;
	top: 0px;
}

#cw-nav-icons {
	width: 225px;
	height: 100px;
	overflow: hidden;
	float: right;
	text-align: right;
}

#new-cw-1
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cw-1.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cw-1:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cw-2
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/cw-2.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cw-2:hover
{ 
  color: #000;
  text-decoration: underline;
}

#new-cw-3
{
  display: block;
  width: 75px;
  height: 35px;
  background: url("http://www.aquaveo.com/images/prodnav/xms-6.png") no-repeat 0 5px;
  background-size: 75px 35px;
  margin: 0;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 11px;
  line-height: 13px;
  float: left;
  color: #000;
}

#new-cw-3:hover
{ 
  color: #000;
  text-decoration: underline;
}





@media (max-width: 767px) {
	#gms-nav-icons, #sms-nav-icons, #wms-nav-icons, #ahgw-nav-icons, #cons-nav-icons {
	width: 300px;
	height: 200px;
	overflow: hidden;
	}
	#new-gms-nav, #new-sms-nav, #new-wms-nav, #new-ahgw-nav, #new-cons-nav, #new-cw-nav {
	width: 100%;
	height: 200px;
	}
}
@media (max-width: 479px) {
	#xms-home {
	width: 85px;
	font-size: 11px;
	}
	#gms-nav-icons, #sms-nav-icons, #wms-nav-icons, #ahgw-nav-icons, #cons-nav-icons {
	width: 225px;
	height: 275px;
	overflow: hidden;
	}
	#new-gms-nav, #new-sms-nav, #new-wms-nav, #new-ahgw-nav, #new-cons-nav, #new-cw-nav {
	width: 100%;
	height: 275px;
	}
}

